Subject: This doesn't appear to be connection dependent

From: Thom May <[email-masked]>
Date: Tue, 28 Jan 2003 23:56:36 +0000

this bug appears to occur (the symptoms are nigh on identical) for me over
any speed of connection.
I've seen it with connections ranging from 56k modem, 512k dsl, 2mb dsl, and
aggregated 100mb links.
Also, it appears to be an upstream bug, since the same occurs with OS X.

If the problem happens again (extremely likely) i'll try and get some useful
info.
-Thom